{
  "name": "Platzangst",
  "nachteil": true,
  "schlechteEigenschaft": true,
  "value": "",
  "description": "Der Held bekommt Beklemmung durch besonders große offene Flächen. Vor allem mag dies auf dem Meer, im Ewigen Eis oder in weiten, unbewaldeten Steppengebieten zur Wirkung kommen. (Dieser Begriff wird übrigens recht häufig mit der Raumangst verwechselt, die das genaue Gegenteil beschreibt.)"
}